export namespace dietTotalFilter {
    let id: string;
    let type: string;
    let display: string;
    namespace columns {
        let keys: never[];
        let measures: {
            id: string;
        }[];
        let filters: {
            id: string;
            equals: string;
        }[];
        let expectNulls: boolean;
    }
}
export namespace dietTotalFilterEstWing {
    let id_1: string;
    export { id_1 as id };
    let type_1: string;
    export { type_1 as type };
    export namespace columns_1 {
        let keys_1: {
            id: string;
        }[];
        export { keys_1 as keys };
        let measures_1: {
            id: string;
        }[];
        export { measures_1 as measures };
        let filters_1: {
            id: string;
            equals: string;
        }[];
        export { filters_1 as filters };
        let expectNulls_1: boolean;
        export { expectNulls_1 as expectNulls };
    }
    export { columns_1 as columns };
}
export namespace simpleScorecardMetricTwo {
    let id_2: string;
    export { id_2 as id };
    let type_2: string;
    export { type_2 as type };
    let display_1: string;
    export { display_1 as display };
    export namespace columns_2 {
        let keys_2: {
            id: string;
        }[];
        export { keys_2 as keys };
        let measures_2: {
            id: string;
        }[];
        export { measures_2 as measures };
    }
    export { columns_2 as columns };
}
export namespace simpleScorecardMetricThree {
    let id_3: string;
    export { id_3 as id };
    let type_3: string;
    export { type_3 as type };
    let display_2: string;
    export { display_2 as display };
    export namespace columns_3 {
        let keys_3: {
            id: string;
        }[];
        export { keys_3 as keys };
        let measures_3: {
            id: string;
        }[];
        export { measures_3 as measures };
    }
    export { columns_3 as columns };
}
export namespace simpleScorecardMetricOne {
    let id_4: string;
    export { id_4 as id };
    let type_4: string;
    export { type_4 as type };
    let display_3: string;
    export { display_3 as display };
    export namespace columns_4 {
        let keys_4: {
            id: string;
        }[];
        export { keys_4 as keys };
        let measures_4: {
            id: string;
        }[];
        export { measures_4 as measures };
    }
    export { columns_4 as columns };
}
export namespace simpleScorecardRagColoursMetricTwo {
    let id_5: string;
    export { id_5 as id };
    let type_5: string;
    export { type_5 as type };
    let display_4: string;
    export { display_4 as display };
    export namespace options {
        let useRagColour: boolean;
    }
    export namespace columns_5 {
        let keys_5: {
            id: string;
        }[];
        export { keys_5 as keys };
        let measures_5: {
            id: string;
        }[];
        export { measures_5 as measures };
    }
    export { columns_5 as columns };
}
export namespace simpleScorecardRagColoursMetricThree {
    let id_6: string;
    export { id_6 as id };
    let type_6: string;
    export { type_6 as type };
    let display_5: string;
    export { display_5 as display };
    export namespace options_1 {
        let useRagColour_1: boolean;
        export { useRagColour_1 as useRagColour };
    }
    export { options_1 as options };
    export namespace columns_6 {
        let keys_6: {
            id: string;
        }[];
        export { keys_6 as keys };
        let measures_6: {
            id: string;
        }[];
        export { measures_6 as measures };
    }
    export { columns_6 as columns };
}
export namespace simpleScorecardRagColoursMetricOne {
    let id_7: string;
    export { id_7 as id };
    let type_7: string;
    export { type_7 as type };
    let display_6: string;
    export { display_6 as display };
    export namespace options_2 {
        let useRagColour_2: boolean;
        export { useRagColour_2 as useRagColour };
    }
    export { options_2 as options };
    export namespace columns_7 {
        let keys_7: {
            id: string;
        }[];
        export { keys_7 as keys };
        let measures_7: {
            id: string;
        }[];
        export { measures_7 as measures };
    }
    export { columns_7 as columns };
}
export namespace simpleScorecardCustomBucketsMetricTwo {
    let id_8: string;
    export { id_8 as id };
    let type_8: string;
    export { type_8 as type };
    let display_7: string;
    export { display_7 as display };
    export namespace options_3 {
        let buckets: {
            hexColour: string;
        }[];
    }
    export { options_3 as options };
    export namespace columns_8 {
        let keys_8: {
            id: string;
        }[];
        export { keys_8 as keys };
        let measures_8: {
            id: string;
        }[];
        export { measures_8 as measures };
    }
    export { columns_8 as columns };
}
export namespace simpleScorecardCustomBucketsMetricOne {
    let id_9: string;
    export { id_9 as id };
    let type_9: string;
    export { type_9 as type };
    let display_8: string;
    export { display_8 as display };
    export namespace options_4 {
        let buckets_1: {
            hexColour: string;
        }[];
        export { buckets_1 as buckets };
    }
    export { options_4 as options };
    export namespace columns_9 {
        let keys_9: {
            id: string;
        }[];
        export { keys_9 as keys };
        let measures_9: {
            id: string;
        }[];
        export { measures_9 as measures };
    }
    export { columns_9 as columns };
}
export namespace simpleScorecardCustomBucketsMetricThree {
    let id_10: string;
    export { id_10 as id };
    let type_10: string;
    export { type_10 as type };
    let display_9: string;
    export { display_9 as display };
    export namespace options_5 {
        let buckets_2: {
            hexColour: string;
        }[];
        export { buckets_2 as buckets };
    }
    export { options_5 as options };
    export namespace columns_10 {
        let keys_10: {
            id: string;
        }[];
        export { keys_10 as keys };
        let measures_10: {
            id: string;
        }[];
        export { measures_10 as measures };
    }
    export { columns_10 as columns };
}
export namespace simpleScorecardCustomBucketsBoundariesMetricTwo {
    let id_11: string;
    export { id_11 as id };
    let type_11: string;
    export { type_11 as type };
    let display_10: string;
    export { display_10 as display };
    export namespace options_6 {
        let useRagColour_3: boolean;
        export { useRagColour_3 as useRagColour };
        let buckets_3: ({
            max: number;
            min?: never;
        } | {
            min: number;
            max: number;
        } | {
            min: number;
            max?: never;
        })[];
        export { buckets_3 as buckets };
    }
    export { options_6 as options };
    export namespace columns_11 {
        let keys_11: {
            id: string;
        }[];
        export { keys_11 as keys };
        let measures_11: {
            id: string;
        }[];
        export { measures_11 as measures };
    }
    export { columns_11 as columns };
}
export namespace simpleScorecardCustomBucketsBoundariesMetricOne {
    let id_12: string;
    export { id_12 as id };
    let type_12: string;
    export { type_12 as type };
    let display_11: string;
    export { display_11 as display };
    export namespace options_7 {
        let useRagColour_4: boolean;
        export { useRagColour_4 as useRagColour };
        let buckets_4: ({
            max: number;
            min?: never;
        } | {
            min: number;
            max: number;
        } | {
            min: number;
            max?: never;
        })[];
        export { buckets_4 as buckets };
    }
    export { options_7 as options };
    export namespace columns_12 {
        let keys_12: {
            id: string;
        }[];
        export { keys_12 as keys };
        let measures_12: {
            id: string;
        }[];
        export { measures_12 as measures };
    }
    export { columns_12 as columns };
}
export namespace simpleScorecardCustomBucketsBoundariesMetricThree {
    let id_13: string;
    export { id_13 as id };
    let type_13: string;
    export { type_13 as type };
    let display_12: string;
    export { display_12 as display };
    export namespace options_8 {
        let useRagColour_5: boolean;
        export { useRagColour_5 as useRagColour };
        let buckets_5: ({
            max: number;
            min?: never;
        } | {
            min: number;
            max: number;
        } | {
            min: number;
            max?: never;
        })[];
        export { buckets_5 as buckets };
    }
    export { options_8 as options };
    export namespace columns_13 {
        let keys_13: {
            id: string;
        }[];
        export { keys_13 as keys };
        let measures_13: {
            id: string;
        }[];
        export { measures_13 as measures };
    }
    export { columns_13 as columns };
}
export namespace simpleScorecardMetricTwoFilter {
    let id_14: string;
    export { id_14 as id };
    let type_14: string;
    export { type_14 as type };
    let display_13: string;
    export { display_13 as display };
    export namespace columns_14 {
        let keys_14: {
            id: string;
        }[];
        export { keys_14 as keys };
        let measures_14: {
            id: string;
        }[];
        export { measures_14 as measures };
        let filters_2: {
            id: string;
            equals: string;
        }[];
        export { filters_2 as filters };
    }
    export { columns_14 as columns };
}
